screen.COLOR = §d🎨 Color

screen.Tone_Mapping = §6🎞 Tone Mapping
option.Color_ToneMapper = §aEnable Tone Mapper
option.TONEMAPPER = §eTone Mapper
value.TONEMAPPER.TONEMAP_REINHARD = §6Reinhard
value.TONEMAPPER.TONEMAP_WHITE = §fWhite
value.TONEMAPPER.TONEMAP_ACES = §cACES

screen.Saturation = §d🌈 Saturation
option.Saturation_Amount = §eSaturation Amount

screen.CONTRAST = §7🌓 Contrast
option.Contrast = §aEnable Contrast
option.Contrast_Strength = §eAmount

screen.Sharpness = §f✦ Sharpness
option.SHARPNESS = §aEnable Sharpness
option.SHARPNESS_STRENGHT = §eAmount

screen.Film_Grain = §8🎞 Film Grain
option.Color_FilmGrain = §aEnable Film Grain
option.FilmGrain_Strength = §eAmount

screen.Kuwahara_Distance = §b🖌 Kuwahara
option.KUWAHARA_FOG = §aEnable Kuwahara
option.KUWAHARA_RADIUS = §eRadius

screen.Bloom = §6✨ Bloom
option.BLOOM = §aEnable Bloom
option.BLOOM_THRESHOLD = §eThreshold
option.BLOOM_KNEE = §eKnee
option.BLOOM_INTENSITY = §eIntensity
option.BLOOM_SATURATION = §eSaturation

screen.LENS = §e☀ Lens Flare
option.Lens_Flare = §aEnable Lens Flare
option.Lens_Intensity = §eIntensity

screen.MOTION_BLUR = §5〰 Motion Blur
option.MB = §aEnable Motion Blur
option.MB_STRENGTH = §eStrength

screen.Cinematic_bars = §8▰ Cinematic Bars
option.CINEMATIC_BARS = §aEnable Cinematic Bars

screen.Post = §5🪄 Post Processing

screen.SelectionBlock = §cR§6a§ei§an§bb§9o§dw §cS§6e§el§ae§bc§9t§di§co§6n
option.RAINBOW_LINES = §cR§6a§ei§an§bb§9o§dw §cL§6i§en§ae§bs
option.RGB_VELOCITY = §cR§6a§ei§an§bb§9o§dw §cA§6n§ei§am§ba§9t§di§co§6n §cS§6p§ee§ae§bd

screen.Orb = §cR§6a§ei§an§bb§9o§dw §cO§6r§eb
option.RAINBOW_ORB = §aEnable Rainbow Orb

screen.Lighting = §6💡 Lighting
option.Diffuse_Light = §aDiffuse Light

screen.SHADOWS = §8🌑 Shadows
option.Shadows = §aEnable Shadows
option.shadowMapResolution = §eResolution

screen.Block_Light_Color = §6🔥 Torch Light Color
option.Torch_r = §cRed
option.Torch_g = §aGreen
option.Torch_b = §9Blue

screen.Torch_Light = §6🔥 Torch Light
option.TORCH_STRENGTH = §eStrength
option.TORCH_CURVE = §eFalloff

screen.vl = §6🌤 Volumetric Light
option.VL = §aEnable Volumetric Light
option.VL_QUALITY = §eQuality
option.VP_SUN_VOL_INTENSITY = §6Sun Intensity
option.VP_MOON_VOL_INTENSITY = §9Moon Intensity
option.VP_VOL_DENSITY = §eDensity
option.VP_VOL_DISTANCE = §eDistance

screen.DynamicLight = §e💡 Dynamic Light
option.Colored_Dynamic = §6Colored Dynamic Light
option.Colored_intensity = §eDynamic Light Intensity

screen.Ambient_Oclussion = §8🌑 Ambient Occlusion
option.AO = §aEnable Ambient Occlusion
option.AO_STRENGHT = §eStrength

screen.Sky_Light = §b☁ Sky Light
option.PseudoScattering = §aPseudo Scattering
option.SKY_SCATTER_STRENGTH = §eAmount

screen.sky_saturation = §9🌌 Sky Saturation
option.Sky_SATURATION = §aEnable Sky Saturation
option.Sky_SATURATION_AMOUNT = §eAmount

screen.Velpix_Draw_Sky = §b🎨 Velpix Painted Sky
option.Painted_Sky = §aEnable Painted Sky
option.SKY_GRADIENT_CURVE = §eGradient Amount

screen.Sky = §9☁ Sky

screen.Artisitc_Sun = §6☀ Artistic Sun
option.VELPIX_SUN = §eSun Style
value.VELPIX_SUN.VELPIX_SUN_VELPIX = §6Velpix
value.VELPIX_SUN.VELPIX_SUN_VANILLA = §fVanilla
option.SUN_SIZE = §eSun Size

screen.Artisitc_Moon = §9🌙 Artistic Moon
option.VELPIX_MOON = §eMoon Style
value.VELPIX_MOON.VELPIX_MOON_VELPIX = §9Velpix
value.VELPIX_MOON.VELPIX_MOON_Vanilla = §fVanilla
option.Moon_SIZE = §eMoon Size

screen.Fog = §7🌫 Fog
option.ARTISTIC_FOG = §aArtistic Fog
option.FOG_Intensity = §eIntensity

screen.Volumetric = §6🌫 Volumetric Fog

screen.DeepDark = §8🕳 Deep Dark
option.Deep_fog = §aEnable Deep Dark Fog
option.Deep_density = §eDensity
option.DEEP_FOG_SCALE = §eFog Scale
option.DEEP_FOG_R = §cRed
option.DEEP_FOG_G = §aGreen
option.DEEP_FOG_B = §9Blue

screen.Aurora = §d🌌 Aurora
option.Aurora = §aEnable Aurora
option.Aurora_Brightness = §eBrightness

screen.Aurora_Animation = §b🎞 Animation
option.Translate_Aurora_Animation = §eMove Aurora
option.Aurora_Distortion_Animation = §eDistortion
option.Aurora_Color_Animation = §eColor Animation
option.Aurora_Animation_Speed = §eSpeed

screen.Aurora_Color = §d🎨 Aurora Colors

screen.Aurora_Color1 = §a🟢 Aurora Color 1
option.AURORA_COLOR_1_R = §cRed
option.AURORA_COLOR_1_G = §aGreen
option.AURORA_COLOR_1_B = §9Blue

screen.Aurora_Color2 = §b🔵 Aurora Color 2
option.AURORA_COLOR_2_R = §cRed
option.AURORA_COLOR_2_G = §aGreen
option.AURORA_COLOR_2_B = §9Blue

screen.Aurora_Color3 = §5🟣 Aurora Color 3
option.AURORA_COLOR_3_R = §cRed
option.AURORA_COLOR_3_G = §aGreen
option.AURORA_COLOR_3_B = §9Blue

screen.marshmallow_clouds = §9☁ Velpix Clouds
option.Velpix_Clouds = §9Enable Velpix Clouds
option.Clouds_Mode = §9Clouds Mode
value.Clouds_Mode.MARSHMELLOW = §fMarshmallow
value.Clouds_Mode.COTTON = §dCotton Candy

screen.Clouds_parameters = §9☁ Cloud Parameters
option.CLOUD_DENSITY = §eCloud Density
option.CLOUD_HEIGHT = §eCloud Height
option.CLOUD_SPEED = §eCloud Speed
option.CLOUD_DETAIL = §eCloud Detail
option.CLOUD_SHADOW = §8Cloud Shadow
option.CLOUD_RAIN = §bRain Clouds

screen.Stars = §5✨ Velpix Stars
option.ENABLE_STARS = §aEnable Stars
option.Velpix_Stars = §bStar Mode
option.NUMBER_OF_STARS = §5Number of Stars
option.STARS_BRIGHTNESS = §bStars Brightness
option.CONSTELLATION_BRIGHTNESS = §5Constellation Brightness
option.TWINKLE_SPEED = §bTwinkle Speed

screen.Water = §9💧 Water
screen.Water_Color = §b🎨 Water Color
option.WATER_R = §cRed
option.WATER_G = §aGreen
option.WATER_B = §9Blue

screen.Water_Reflects = §b🪞 Reflections
option.Water_Reflections = §9Water Reflections

screen.WATER_TYPE = §9🌊 Water Type
option.WATER_TYPE = §eWater Style
value.WATER_TYPE.WATER_ARTISTIC = §dArtistic
value.WATER_TYPE.WATER_VANILLA = §aVanilla
option.CAUSTICS = §aEnable Caustics

screen.Materials = §6🧱 Materials

screen.Reflective = §5🪞 Reflective Materials
option.Reflective_Materials = §dEnable Reflective Materials

screen.Emissive = §6✨ Emissive Materials
option.Emessive_Material = §aEnable Emissive Materials
option.Emessive_Material_Intensity = §eIntensity

screen.Emessive_Foliage = §a🌿 Emissive Foliage
option.Emessive_Flowers = §aEnable Emissive Flowers
option.Emessive_Flowers_Intensity = §eIntensity

screen.Other = §7⚙ Other

screen.Wind_Anim = §a🌿 Wind Animation
option.Wind_Animations = §aEnable Wind Animations
option.Speed = §eSpeed

screen.Rain = §b🌧 Rain

screen.Rain_Drops = §b💧 Rain Drops
option.Rain_Drops = §aEnable Rain Drops
option.Rain_Drop_Size = §eDrop Size
option.Rain_Drop_Strength = §eDrop Strength

screen.rain_Puddles = §9💦 Rain Puddles
option.Puddles = §aEnable Puddles
option.Puddles_scale = §ePuddle Scale
